How does one install sun-java5-jdk in Lucid? It is required (6 is not supported) to build Android.

Asked by eval- on 2010-04-26

As per http://source.android.com/download the Java 5 update 12 or higher JDK is required to build Android. Java 6 is not supported. I would like a nice easy way to do this on Lucid. It seems you have to provide e-mail and request a download link just to get the Java5 JDK from sun.com.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu sun-java5 Edit question
Assignee:
No assignee Edit question
Last query:
2010-04-26
Last reply:
2010-04-26

Can you help with this problem?

Provide an answer of your own, or ask eval- for more information if necessary.

To post a message you must log in.